$ git clone https://gitlab.com/muralikrishna.rajaboina/codetestserver_node.git


$ cd codetestserver_node

$ Install Dependencies

   $ npm install (only in development)
   $ npm install --only=prod(use in demo environment or in prod.. dont use npm install)

 $ To start the server

   $ npm start

$ To create tables in database

   $ knex migrate:lastest

